FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2022 PLD Team
$Revision: 1.37 $
Powered by sqlite3.
Your IP: 3.236.50.79

scribus 5a21c378-f58d-4d40-accf-6543964d9cd0

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x86_64/FAIL/scribus,5a21c378-f58d-4d40-accf-6543964d9cd0.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2022/01/14 20:42:05

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • poldek: error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found
  • error 4
  • poldek: error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found
  • error 5
  • poldek: error: Qt5Gui-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 6
  • poldek: error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 7
  • poldek: error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 8
  • poldek: error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 9
  • poldek: error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 10
  • poldek: error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 11
  • poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 12
  • poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 13
  • poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 14
  • poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 15
  • poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 16
  • poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found
  • error 17
  • poldek: error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 18
  • poldek: error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 19
  • poldek: error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 20
  • poldek: error: Qt5Widgets-devel-5.15.2-8.x86_64: req Qt5Gui-devel = 5.15.2-8 not found
  • error 21
  • poldek: error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 22
  • poldek: error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found
  • error 23
  • poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 24
  • poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 25
  • poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 26
  • poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 27
  • poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 28
  • poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found
  • error 29
  • poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 30
  • poldek: error: Qt5Widgets-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Gui) not found
  • error 31
  • poldek: error: Qt5OpenGL-devel-5.15.2-8.x86_64: req Qt5Gui-devel = 5.15.2-8 not found
  • error 32
  • poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 33
  • poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found
  • error 34
  • poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req Qt5Widgets = 5.15.2-8 not found
  • error 35
  • poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 36
  • poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 37
  • poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 38
  • poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 39
  • poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 40
  • poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found
  • error 41
  • poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 42
  • poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Widgets.so.5()(64bit) not found
  • error 43
  • poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Widgets.so.5(Qt_5)(64bit) not found
  • error 44
  • poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Widgets.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 45
  • poldek: error: Qt5OpenGL-devel-5.15.2-8.x86_64: req Qt5Widgets-devel = 5.15.2-8 not found
  • error 46
  • poldek: error: Qt5OpenGL-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Gui) not found
  • error 47
  • poldek: error: Qt5OpenGL-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Widgets) not found
  • error 48
  • poldek: error: Qt5Xml-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 49
  • poldek: error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 50
  • poldek: error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 51
  • poldek: error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 52
  • poldek: error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 53
  • poldek: error: Qt5Network-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 54
  • poldek: error: Qt5Network-5.15.2-8.x86_64: req Qt5DBus = 5.15.2-8 not found
  • error 55
  • poldek: error: Qt5Network-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 56
  • poldek: error: Qt5Network-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 57
  • poldek: error: Qt5Network-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 58
  • poldek: error: Qt5Network-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 59
  • poldek: error: Qt5Network-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 60
  • poldek: error: Qt5Network-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found
  • error 61
  • poldek: error: Qt5PrintSupport-devel-5.15.2-8.x86_64: req Qt5Gui-devel = 5.15.2-8 not found
  • error 62
  • poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 63
  • poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found
  • error 64
  • poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req Qt5Widgets = 5.15.2-8 not found
  • error 65
  • poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 66
  • poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 67
  • poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 68
  • poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 69
  • poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 70
  • poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found
  • error 71
  • poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 72
  • poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Widgets.so.5()(64bit) not found
  • error 73
  • poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Widgets.so.5(Qt_5)(64bit) not found
  • error 74
  • poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Widgets.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 75
  • poldek: error: Qt5PrintSupport-devel-5.15.2-8.x86_64: req Qt5Widgets-devel = 5.15.2-8 not found
  • error 76
  • poldek: error: Qt5PrintSupport-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Gui) not found
  • error 77
  • poldek: error: Qt5PrintSupport-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Widgets) not found
  • error 78
  • poldek: error: harfbuzz-icu-3.2.0-1.x86_64: req libicuuc.so.69()(64bit) not found
  • error 79
  • poldek: error: libcdr-0.1.7-2.x86_64: req libicui18n.so.69()(64bit) not found
  • error 80
  • poldek: error: libcdr-0.1.7-2.x86_64: req libicuuc.so.69()(64bit) not found
  • error 81
  • poldek: error: libmspub-0.1.4-5.x86_64: req libicudata.so.69()(64bit) not found
  • error 82
  • poldek: error: libmspub-0.1.4-5.x86_64: req libicui18n.so.69()(64bit) not found
  • error 83
  • poldek: error: libmspub-0.1.4-5.x86_64: req libicuuc.so.69()(64bit) not found
  • error 84
  • poldek: error: libqxp-0.0.2-5.x86_64: req libicudata.so.69()(64bit) not found
  • error 85
  • poldek: error: libqxp-0.0.2-5.x86_64: req libicuuc.so.69()(64bit) not found
  • error 86
  • poldek: error: libvisio-0.1.7-3.x86_64: req libicuuc.so.69()(64bit) not found
  • error 87
  • poldek: error: libzmf-0.0.2-5.x86_64: req libicuuc.so.69()(64bit) not found
  • error 88
  • poldek: error: qt5-build-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 89
  • poldek: error: qt5-build-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 90
  • poldek: error: qt5-build-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 91
  • poldek: error: qt5-build-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 92
  • poldek: error: qt5-build-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found
  • error 93
  • poldek: error: qt5-build-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 94
  • poldek: error: qt5-linguist-5.15.2-9.x86_64: req Qt5Core >= 5.15.2 not found
  • error 95
  • poldek: error: qt5-linguist-5.15.2-9.x86_64: req Qt5Gui >= 5.15.2 not found
  • error 96
  • poldek: error: qt5-linguist-5.15.2-9.x86_64: req Qt5PrintSupport >= 5.15.2 not found
  • error 97
  • poldek: error: qt5-linguist-5.15.2-9.x86_64: req Qt5Widgets >= 5.15.2 not found
  • error 98
  • poldek: error: qt5-linguist-5.15.2-9.x86_64: req Qt5Xml >= 5.15.2 not found
  • error 99
  • poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 100
  • poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 101
  • poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 102
  • poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 103
  • poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 104
  • poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found
  • error 105
  • poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 106
  • poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5PrintSupport.so.5()(64bit) not found
  • error 107
  • poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5PrintSupport.so.5(Qt_5)(64bit) not found
  • error 108
  • poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5Widgets.so.5()(64bit) not found
  • error 109
  • poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5Widgets.so.5(Qt_5)(64bit) not found
  • error 110
  • poldek: error: 107 unresolved dependencies
  • error 111
  • poldek: error: Failed dependencies:
  • error 112
  • error: Qt5Core: no such package
  • error 113
  • error: harfbuzz-icu: no such package
  • error 114
  • error: libcdr: no such package
  • error 115
  • error: libmspub: no such package
  • error 116
  • error: libqxp: no such package
  • error 117
  • error: libvisio: no such package
  • error 118
  • error: libzmf: no such package
  • error 119
  • rpm: error: Failed build dependencies:
  • error 120
  • error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found
  • error 121
  • error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found
  • error 122
  • error: 2 unresolved dependencies
  • error 123
  • error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found
  • error 124
  • error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found
  • error 125
  • error: Qt5Gui-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 126
  • error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 127
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 128
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 129
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 130
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 131
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 132
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 133
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 134
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 135
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 136
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found
  • error 137
  • error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 138
  • error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 139
  • error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 140
  • error: 17 unresolved dependencies
  • error 141
  • error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found
  • error 142
  • error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found
  • error 143
  • error: Qt5Gui-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 144
  • error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 145
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 146
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 147
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 148
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 149
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 150
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 151
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 152
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 153
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 154
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found
  • error 155
  • error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 156
  • error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 157
  • error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 158
  • error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 159
  • error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found
  • error 160
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 161
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 162
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 163
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 164
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 165
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found
  • error 166
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 167
  • error: Qt5Widgets-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Gui) not found
  • error 168
  • error: 27 unresolved dependencies
  • error 169
  • error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found
  • error 170
  • error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found
  • error 171
  • error: Qt5Gui-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 172
  • error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 173
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 174
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 175
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 176
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 177
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 178
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 179
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 180
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 181
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 182
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found
  • error 183
  • error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 184
  • error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 185
  • error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 186
  • error: Qt5OpenGL-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 187
  • error: Qt5OpenGL-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found
  • error 188
  • error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 189
  • error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found
  • error 190
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 191
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 192
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 193
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 194
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 195
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found
  • error 196
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 197
  • error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 198
  • error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 199
  • error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 200
  • error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 201
  • error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 202
  • error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found
  • error 203
  • error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 204
  • error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Widgets.so.5()(64bit) not found
  • error 205
  • error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Widgets.so.5(Qt_5)(64bit) not found
  • error 206
  • error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Widgets.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 207
  • error: Qt5Widgets-devel-5.15.2-8.x86_64: req Qt5Gui-devel = 5.15.2-8 not found
  • error 208
  • error: Qt5Widgets-devel-5.15.2-8.x86_64: req Qt5Widgets = 5.15.2-8 not found
  • error 209
  • error: Qt5Widgets-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Gui) not found
  • error 210
  • error: Qt5OpenGL-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Gui) not found
  • error 211
  • error: Qt5OpenGL-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Widgets) not found
  • error 212
  • error: 43 unresolved dependencies
  • error 213
  • error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found
  • error 214
  • error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found
  • error 215
  • error: Qt5Xml-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 216
  • error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 217
  • error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 218
  • error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 219
  • error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 220
  • error: 7 unresolved dependencies
  • error 221
  • error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found
  • error 222
  • error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found
  • error 223
  • error: Qt5Network-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 224
  • error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 225
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 226
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 227
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 228
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 229
  • error: Qt5Network-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 230
  • error: Qt5Network-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 231
  • error: Qt5Network-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 232
  • error: Qt5Network-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 233
  • error: Qt5Network-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 234
  • error: Qt5Network-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found
  • error 235
  • error: 14 unresolved dependencies
  • error 236
  • error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found
  • error 237
  • error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found
  • error 238
  • error: Qt5Gui-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 239
  • error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 240
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 241
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 242
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 243
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 244
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 245
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 246
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 247
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 248
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 249
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found
  • error 250
  • error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 251
  • error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 252
  • error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 253
  • error: Qt5PrintSupport-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 254
  • error: Qt5PrintSupport-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found
  • error 255
  • error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 256
  • error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found
  • error 257
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 258
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 259
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 260
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 261
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 262
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found
  • error 263
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 264
  • error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 265
  • error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 266
  • error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 267
  • error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 268
  • error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 269
  • error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found
  • error 270
  • error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 271
  • error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Widgets.so.5()(64bit) not found
  • error 272
  • error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Widgets.so.5(Qt_5)(64bit) not found
  • error 273
  • error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Widgets.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 274
  • error: Qt5Widgets-devel-5.15.2-8.x86_64: req Qt5Gui-devel = 5.15.2-8 not found
  • error 275
  • error: Qt5Widgets-devel-5.15.2-8.x86_64: req Qt5Widgets = 5.15.2-8 not found
  • error 276
  • error: Qt5Widgets-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Gui) not found
  • error 277
  • error: Qt5PrintSupport-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Gui) not found
  • error 278
  • error: Qt5PrintSupport-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Widgets) not found
  • error 279
  • error: 43 unresolved dependencies
  • error 280
  • error: harfbuzz-icu-3.2.0-1.x86_64: req libicuuc.so.69()(64bit) not found
  • error 281
  • error: 1 unresolved dependency
  • error 282
  • error: libcdr-0.1.7-2.x86_64: req libicui18n.so.69()(64bit) not found
  • error 283
  • error: libcdr-0.1.7-2.x86_64: req libicuuc.so.69()(64bit) not found
  • error 284
  • error: 2 unresolved dependencies
  • error 285
  • error: libmspub-0.1.4-5.x86_64: req libicudata.so.69()(64bit) not found
  • error 286
  • error: libmspub-0.1.4-5.x86_64: req libicui18n.so.69()(64bit) not found
  • error 287
  • error: libmspub-0.1.4-5.x86_64: req libicuuc.so.69()(64bit) not found
  • error 288
  • error: 3 unresolved dependencies
  • error 289
  • error: libqxp-0.0.2-5.x86_64: req libicudata.so.69()(64bit) not found
  • error 290
  • error: libqxp-0.0.2-5.x86_64: req libicuuc.so.69()(64bit) not found
  • error 291
  • error: 2 unresolved dependencies
  • error 292
  • error: libvisio-0.1.7-3.x86_64: req libicuuc.so.69()(64bit) not found
  • error 293
  • error: 1 unresolved dependency
  • error 294
  • error: libzmf-0.0.2-5.x86_64: req libicuuc.so.69()(64bit) not found
  • error 295
  • error: 1 unresolved dependency
  • error 296
  • error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found
  • error 297
  • error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found
  • error 298
  • error: qt5-build-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 299
  • error: qt5-build-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 300
  • error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 301
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 302
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 303
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 304
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 305
  • error: qt5-build-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found
  • error 306
  • error: qt5-build-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 307
  • error: qt5-linguist-5.15.2-9.x86_64: req Qt5Core >= 5.15.2 not found
  • error 308
  • error: Qt5Gui-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 309
  • error: Qt5Gui-5.15.2-8.x86_64: req Qt5DBus = 5.15.2-8 not found
  • error 310
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 311
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 312
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 313
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 314
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 315
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found
  • error 316
  • error: Qt5PrintSupport-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 317
  • error: Qt5PrintSupport-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found
  • error 318
  • error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 319
  • error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found
  • error 320
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 321
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 322
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 323
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 324
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 325
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found
  • error 326
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 327
  • error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 328
  • error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 329
  • error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 330
  • error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 331
  • error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 332
  • error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found
  • error 333
  • error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 334
  • error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Widgets.so.5()(64bit) not found
  • error 335
  • error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Widgets.so.5(Qt_5)(64bit) not found
  • error 336
  • error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Widgets.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 337
  • error: qt5-linguist-5.15.2-9.x86_64: req Qt5Widgets >= 5.15.2 not found
  • error 338
  • error: Qt5Xml-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 339
  • error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 340
  • error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 341
  • error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 342
  • error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 343
  • error: qt5-linguist-5.15.2-9.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 344
  • error: qt5-linguist-5.15.2-9.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 345
  • error: qt5-linguist-5.15.2-9.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 346
  • error: qt5-linguist-5.15.2-9.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 347
  • error: qt5-linguist-5.15.2-9.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 348
  • error: qt5-linguist-5.15.2-9.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found
  • error 349
  • error: qt5-linguist-5.15.2-9.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 350
  • error: qt5-linguist-5.15.2-9.x86_64: req libQt5PrintSupport.so.5()(64bit) not found
  • error 351
  • error: qt5-linguist-5.15.2-9.x86_64: req libQt5PrintSupport.so.5(Qt_5)(64bit) not found
  • error 352
  • error: qt5-linguist-5.15.2-9.x86_64: req libQt5Widgets.so.5()(64bit) not found
  • error 353
  • error: qt5-linguist-5.15.2-9.x86_64: req libQt5Widgets.so.5(Qt_5)(64bit) not found
  • error 354
  • error: 58 unresolved dependencies
  • error 355
  • error: BR installation failed

Content:

request from: atler
checking if we should skip the build
started at: Fri Jan 14 20:41:50 2022
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/5a21c378-f58d-4d40-accf-6543964d9cd0/scribus-1.5.7-2.src.rpm
fetched 74519295 bytes, 25450.5 K/s
installing srpm: scribus-1.5.7-2.src.rpm
+ install -d /tmp/B.p89n4d5y/BUILD /tmp/B.p89n4d5y/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog scribus-1.5.7-2.src.rpm
* Fri Jan 14 2022 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/scribus.git;a=log;h=master
* Tue Aug 10 2021 Jan Palus <atler@pld-linux.org> 4380694
- icu rebuild * Fri Jun 25 2021 Jan Palus <atler@pld-linux.org> 30fd9b6
- BRs for tar.xz source * Fri Jun 25 2021 Jan Palus <atler@pld-linux.org> 102dad2
- macros for %_debugsource_packages* * Fri Jun 25 2021 Jan Palus <atler@pld-linux.org> dcfddcb
- updated source url to https * Fri Jun 25 2021 Jan Palus <atler@pld-linux.org> 7cf443a
- up to 1.5.7 * Fri Apr 02 2021 Jan Rękorajski <baggins@pld-linux.org> f6b85c6
- fix building with poopler 21.03 - rel 4 * Fri Apr 02 2021 Jan Rękorajski <baggins@pld-linux.org> adc550d
- release 3 (by relup.sh) * Fri Feb 26 2021 Jan Rękorajski <baggins@pld-linux.org> f8a8c0a
- release 2 (by relup.sh) * Mon Dec 14 2020 Jakub Bogusz <qboosh@pld-linux.org> 134dcd0
- updated to 1.5.6.1 - updated docs patch - removed obsolete sparc,qt-5.15,poppler-*,gcc10 patches - standard-font-paths patch seems obsolete too (scribus now uses fontconfig to discover fonts) * Sun Dec 13 2020 Jan Rękorajski <baggins@pld-linux.org> 32243d1
- release 3 (by relup.sh) * Fri Nov 06 2020 Jakub Bogusz <qboosh@pld-linux.org> 9df31c6
- release 2 (poppler 20.10.0) * Fri Nov 06 2020 Jakub Bogusz <qboosh@pld-linux.org> fb82136
- buildroot fix * Fri Nov 06 2020 Jakub Bogusz <qboosh@pld-linux.org> 75e113e
- updated dependencies, bconds/cmake options, files * Sat Aug 01 2020 Jan Rękorajski <baggins@pld-linux.org> ba3e4cb
- updated patches * Sat Aug 01 2020 Jan Rękorajski <baggins@pld-linux.org> 1b7df6e
- up to 1.5.5 - upstream switched to qt5 - use upstream desktop file * Sat Sep 22 2018 Arkadiusz Miśkiewicz <arekm@maven.pl> 2575170
- release 2 (by relup.sh) * Sun Nov 16 2014 Jan Rękorajski <baggins@pld-linux.org> 86cf9cc
- fixed install * Sun Nov 16 2014 Jan Rękorajski <baggins@pld-linux.org> 9dfac7a
- up to 1.4.4 * Sat Mar 09 2013 Tomasz Pala <gotar@pld-linux.org> c277322
- unbreak original desktop file location from CVS rev. 1.154 %{_datadir}/mime contains xml files only * Tue May 15 2012 Arkadiusz Miśkiewicz <arekm@maven.pl> d45821e
- up to 1.4.1 + rpm -Uhv --nodeps --define '_topdir /tmp/B.p89n4d5y' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' scribus-1.5.7-2.src.rpm Updating / installing... scribus-1.5.7-2 ######################################## + rm -f scribus-1.5.7-2.src.rpm + install -m 700 -d /tmp/B.p89n4d5y/BUILD/tmp + TMPDIR=/tmp/B.p89n4d5y/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.p89n4d5y' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'prep exit 0' /tmp/B.p89n4d5y/scribus.spec warning: line 89: It's not recommended to have unversioned Obsoletes: Obsoletes: scribus-scripting warning: line 90: It's not recommended to have unversioned Obsoletes: Obsoletes: scribus-short-words warning: line 91: It's not recommended to have unversioned Obsoletes: Obsoletes: scribus-svg warning: Could not canonicalize hostname: ymir Building target platforms: x86_64-pld-linux Building for target x86_64-pld-linux checking BuildConflict-ing packages rpm: warning: line 89: It's not recommended to have unversioned Obsoletes: Obsoletes: scribus-scripting rpm: warning: line 90: It's not recommended to have unversioned Obsoletes: Obsoletes: scribus-short-words rpm: warning: line 91: It's not recommended to have unversioned Obsoletes: Obsoletes: scribus-svg rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: Qt5Core-devel >= 5.11.0 is needed by scribus-1.5.7-2.x86_64 rpm: Qt5Gui-devel >= 5.11.0 is needed by scribus-1.5.7-2.x86_64 rpm: Qt5Network-devel >= 5.11.0 is needed by scribus-1.5.7-2.x86_64 rpm: Qt5OpenGL-devel >= 5.11.0 is needed by scribus-1.5.7-2.x86_64 rpm: Qt5PrintSupport-devel >= 5.11.0 is needed by scribus-1.5.7-2.x86_64 rpm: Qt5Widgets-devel >= 5.11.0 is needed by scribus-1.5.7-2.x86_64 rpm: Qt5Xml-devel >= 5.11.0 is needed by scribus-1.5.7-2.x86_64 rpm: harfbuzz-icu-devel is needed by scribus-1.5.7-2.x86_64 rpm: libcdr-devel >= 0.1 is needed by scribus-1.5.7-2.x86_64 rpm: libmspub-devel >= 0.1 is needed by scribus-1.5.7-2.x86_64 rpm: libqxp-devel is needed by scribus-1.5.7-2.x86_64 rpm: libvisio-devel >= 0.1 is needed by scribus-1.5.7-2.x86_64 rpm: libzmf-devel is needed by scribus-1.5.7-2.x86_64 rpm: qt5-build >= 5.11.0 is needed by scribus-1.5.7-2.x86_64 rpm: qt5-linguist >= 5.11.0 is needed by scribus-1.5.7-2.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux no BuildConflicts found checking BR rpm: warning: line 89: It's not recommended to have unversioned Obsoletes: Obsoletes: scribus-scripting rpm: warning: line 90: It's not recommended to have unversioned Obsoletes: Obsoletes: scribus-short-words rpm: warning: line 91: It's not recommended to have unversioned Obsoletes: Obsoletes: scribus-svg rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: Qt5Core-devel >= 5.11.0 is needed by scribus-1.5.7-2.x86_64 rpm: Qt5Gui-devel >= 5.11.0 is needed by scribus-1.5.7-2.x86_64 rpm: Qt5Network-devel >= 5.11.0 is needed by scribus-1.5.7-2.x86_64 rpm: Qt5OpenGL-devel >= 5.11.0 is needed by scribus-1.5.7-2.x86_64 rpm: Qt5PrintSupport-devel >= 5.11.0 is needed by scribus-1.5.7-2.x86_64 rpm: Qt5Widgets-devel >= 5.11.0 is needed by scribus-1.5.7-2.x86_64 rpm: Qt5Xml-devel >= 5.11.0 is needed by scribus-1.5.7-2.x86_64 rpm: harfbuzz-icu-devel is needed by scribus-1.5.7-2.x86_64 rpm: libcdr-devel >= 0.1 is needed by scribus-1.5.7-2.x86_64 rpm: libmspub-devel >= 0.1 is needed by scribus-1.5.7-2.x86_64 rpm: libqxp-devel is needed by scribus-1.5.7-2.x86_64 rpm: libvisio-devel >= 0.1 is needed by scribus-1.5.7-2.x86_64 rpm: libzmf-devel is needed by scribus-1.5.7-2.x86_64 rpm: qt5-build >= 5.11.0 is needed by scribus-1.5.7-2.x86_64 rpm: qt5-linguist >= 5.11.0 is needed by scribus-1.5.7-2.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date th-test is up to date th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 30679 packages read poldek: Removed 741 duplicate packages from available set poldek: Processing dependencies... poldek: Qt5Core-devel-5.15.2-8.x86_64 marks Qt5Core-5.15.2-8.x86_64 (cap Qt5Core = 5.15.2-8) poldek: error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found poldek: error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found poldek: Qt5Gui-devel-5.15.2-8.x86_64 marks Qt5Gui-5.15.2-8.x86_64 (cap Qt5Gui = 5.15.2-8) poldek: error: Qt5Gui-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found poldek: Qt5Gui-5.15.2-8.x86_64 marks Qt5DBus-5.15.2-8.x86_64 (cap Qt5DBus = 5.15.2-8) poldek: error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found poldek: error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found poldek: error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found poldek: error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found poldek: error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found poldek: error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found poldek: error: Qt5Widgets-devel-5.15.2-8.x86_64: req Qt5Gui-devel = 5.15.2-8 not found poldek: Qt5Widgets-devel-5.15.2-8.x86_64 marks Qt5Widgets-5.15.2-8.x86_64 (cap Qt5Widgets = 5.15.2-8) poldek: error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found poldek: error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: Qt5Widgets-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Gui) not found poldek: error: Qt5OpenGL-devel-5.15.2-8.x86_64: req Qt5Gui-devel = 5.15.2-8 not found poldek: Qt5OpenGL-devel-5.15.2-8.x86_64 marks Qt5OpenGL-5.15.2-8.x86_64 (cap Qt5OpenGL = 5.15.2-8) poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req Qt5Widgets = 5.15.2-8 not found poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Widgets.so.5()(64bit) not found poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Widgets.so.5(Qt_5)(64bit) not found poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Widgets.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: Qt5OpenGL-devel-5.15.2-8.x86_64: req Qt5Widgets-devel = 5.15.2-8 not found poldek: error: Qt5OpenGL-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Gui) not found poldek: error: Qt5OpenGL-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Widgets) not found poldek: Qt5Xml-devel-5.15.2-8.x86_64 marks Qt5Xml-5.15.2-8.x86_64 (cap Qt5Xml = 5.15.2-8) poldek: error: Qt5Xml-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found poldek: error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found poldek: error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found poldek: error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: Qt5Network-devel-5.15.2-8.x86_64 marks Qt5Network-5.15.2-8.x86_64 (cap Qt5Network = 5.15.2-8) poldek: error: Qt5Network-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found poldek: error: Qt5Network-5.15.2-8.x86_64: req Qt5DBus = 5.15.2-8 not found poldek: error: Qt5Network-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5Network-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found poldek: error: Qt5Network-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found poldek: error: Qt5Network-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: Qt5Network-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found poldek: error: Qt5Network-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found poldek: error: Qt5PrintSupport-devel-5.15.2-8.x86_64: req Qt5Gui-devel = 5.15.2-8 not found poldek: Qt5PrintSupport-devel-5.15.2-8.x86_64 marks Qt5PrintSupport-5.15.2-8.x86_64 (cap Qt5PrintSupport = 5.15.2-8) poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req Qt5Widgets = 5.15.2-8 not found poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Widgets.so.5()(64bit) not found poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Widgets.so.5(Qt_5)(64bit) not found poldek: error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Widgets.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: Qt5PrintSupport-devel-5.15.2-8.x86_64: req Qt5Widgets-devel = 5.15.2-8 not found poldek: error: Qt5PrintSupport-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Gui) not found poldek: error: Qt5PrintSupport-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Widgets) not found poldek: harfbuzz-icu-devel-3.2.0-1.x86_64 marks harfbuzz-icu-3.2.0-1.x86_64 (cap harfbuzz-icu = 3.2.0-1) poldek: error: harfbuzz-icu-3.2.0-1.x86_64: req libicuuc.so.69()(64bit) not found poldek: libcdr-devel-0.1.7-2.x86_64 marks libcdr-0.1.7-2.x86_64 (cap libcdr = 0.1.7-2) poldek: error: libcdr-0.1.7-2.x86_64: req libicui18n.so.69()(64bit) not found poldek: error: libcdr-0.1.7-2.x86_64: req libicuuc.so.69()(64bit) not found poldek: libmspub-devel-0.1.4-5.x86_64 marks libmspub-0.1.4-5.x86_64 (cap libmspub = 0.1.4-5) poldek: error: libmspub-0.1.4-5.x86_64: req libicudata.so.69()(64bit) not found poldek: error: libmspub-0.1.4-5.x86_64: req libicui18n.so.69()(64bit) not found poldek: error: libmspub-0.1.4-5.x86_64: req libicuuc.so.69()(64bit) not found poldek: libqxp-devel-0.0.2-5.x86_64 marks libqxp-0.0.2-5.x86_64 (cap libqxp = 0.0.2-5) poldek: error: libqxp-0.0.2-5.x86_64: req libicudata.so.69()(64bit) not found poldek: error: libqxp-0.0.2-5.x86_64: req libicuuc.so.69()(64bit) not found poldek: libvisio-devel-0.1.7-3.x86_64 marks libvisio-0.1.7-3.x86_64 (cap libvisio = 0.1.7-3) poldek: error: libvisio-0.1.7-3.x86_64: req libicuuc.so.69()(64bit) not found poldek: libzmf-devel-0.0.2-5.x86_64 marks libzmf-0.0.2-5.x86_64 (cap libzmf = 0.0.2-5) poldek: error: libzmf-0.0.2-5.x86_64: req libicuuc.so.69()(64bit) not found poldek: error: qt5-build-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: qt5-build-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found poldek: error: qt5-build-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found poldek: error: qt5-build-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found poldek: error: qt5-build-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found poldek: error: qt5-build-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: qt5-linguist-5.15.2-9.x86_64: req Qt5Core >= 5.15.2 not found poldek: error: qt5-linguist-5.15.2-9.x86_64: req Qt5Gui >= 5.15.2 not found poldek: error: qt5-linguist-5.15.2-9.x86_64: req Qt5PrintSupport >= 5.15.2 not found poldek: error: qt5-linguist-5.15.2-9.x86_64: req Qt5Widgets >= 5.15.2 not found poldek: error: qt5-linguist-5.15.2-9.x86_64: req Qt5Xml >= 5.15.2 not found poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5Gui.so.5()(64bit) not found poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5PrintSupport.so.5()(64bit) not found poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5PrintSupport.so.5(Qt_5)(64bit) not found poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5Widgets.so.5()(64bit) not found poldek: error: qt5-linguist-5.15.2-9.x86_64: req libQt5Widgets.so.5(Qt_5)(64bit) not found poldek: There are 29 packages to install (14 marked by dependencies): poldek: A Qt5Core-5.15.2-8.x86_64 Qt5Core-devel-5.15.2-8.x86_64 poldek: A Qt5DBus-5.15.2-8.x86_64 Qt5Gui-5.15.2-8.x86_64 poldek: A Qt5Gui-devel-5.15.2-8.x86_64 Qt5Network-5.15.2-8.x86_64 poldek: A Qt5Network-devel-5.15.2-8.x86_64 Qt5OpenGL-5.15.2-8.x86_64 poldek: A Qt5OpenGL-devel-5.15.2-8.x86_64 Qt5PrintSupport-5.15.2-8.x86_64 poldek: A Qt5PrintSupport-devel-5.15.2-8.x86_64 Qt5Widgets-5.15.2-8.x86_64 poldek: A Qt5Widgets-devel-5.15.2-8.x86_64 Qt5Xml-5.15.2-8.x86_64 poldek: A Qt5Xml-devel-5.15.2-8.x86_64 harfbuzz-icu-3.2.0-1.x86_64 poldek: A harfbuzz-icu-devel-3.2.0-1.x86_64 libcdr-0.1.7-2.x86_64 poldek: A libcdr-devel-0.1.7-2.x86_64 libmspub-0.1.4-5.x86_64 poldek: A libmspub-devel-0.1.4-5.x86_64 libqxp-0.0.2-5.x86_64 poldek: A libqxp-devel-0.0.2-5.x86_64 libvisio-0.1.7-3.x86_64 poldek: A libvisio-devel-0.1.7-3.x86_64 libzmf-0.0.2-5.x86_64 poldek: A libzmf-devel-0.0.2-5.x86_64 qt5-build-5.15.2-8.x86_64 poldek: A qt5-linguist-5.15.2-9.x86_64 poldek: This operation will use 56.9MB of disk space. poldek: Qt5Core-devel-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Gui-devel-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Widgets-devel-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5OpenGL-devel-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Xml-devel-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Network-devel-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5PrintSupport-devel-5.15.2-8.x86_64.rpm: digests OK poldek: harfbuzz-icu-devel-3.2.0-1.x86_64.rpm: digests OK poldek: libcdr-devel-0.1.7-2.x86_64.rpm: digests OK poldek: libmspub-devel-0.1.4-5.x86_64.rpm: digests OK poldek: libqxp-devel-0.0.2-5.x86_64.rpm: digests OK poldek: libvisio-devel-0.1.7-3.x86_64.rpm: digests OK poldek: libzmf-devel-0.0.2-5.x86_64.rpm: digests OK poldek: qt5-build-5.15.2-8.x86_64.rpm: digests OK poldek: qt5-linguist-5.15.2-9.x86_64.rpm: digests OK poldek: Qt5Core-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Gui-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5DBus-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Widgets-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5OpenGL-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Xml-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Network-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5PrintSupport-5.15.2-8.x86_64.rpm: digests OK poldek: harfbuzz-icu-3.2.0-1.x86_64.rpm: digests OK poldek: libcdr-0.1.7-2.x86_64.rpm: digests OK poldek: libmspub-0.1.4-5.x86_64.rpm: digests OK poldek: libqxp-0.0.2-5.x86_64.rpm: digests OK poldek: libvisio-0.1.7-3.x86_64.rpm: digests OK poldek: libzmf-0.0.2-5.x86_64.rpm: digests OK poldek: Need to get 13.2MB of archives. poldek: error: 107 unresolved dependencies poldek: Qt5Core-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Core-devel-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5DBus-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Gui-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Gui-devel-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Network-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Network-devel-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Widgets-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5OpenGL-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Widgets-devel-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5OpenGL-devel-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5PrintSupport-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5PrintSupport-devel-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Xml-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Xml-devel-5.15.2-8.x86_64.rpm: digests OK poldek: harfbuzz-icu-3.2.0-1.x86_64.rpm: digests OK poldek: harfbuzz-icu-devel-3.2.0-1.x86_64.rpm: digests OK poldek: libcdr-0.1.7-2.x86_64.rpm: digests OK poldek: libcdr-devel-0.1.7-2.x86_64.rpm: digests OK poldek: libmspub-0.1.4-5.x86_64.rpm: digests OK poldek: libmspub-devel-0.1.4-5.x86_64.rpm: digests OK poldek: libqxp-0.0.2-5.x86_64.rpm: digests OK poldek: libqxp-devel-0.0.2-5.x86_64.rpm: digests OK poldek: libvisio-0.1.7-3.x86_64.rpm: digests OK poldek: libvisio-devel-0.1.7-3.x86_64.rpm: digests OK poldek: libzmf-0.0.2-5.x86_64.rpm: digests OK poldek: libzmf-devel-0.0.2-5.x86_64.rpm: digests OK poldek: qt5-build-5.15.2-8.x86_64.rpm: digests OK poldek: qt5-linguist-5.15.2-9.x86_64.rpm: digests OK poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: warning: /root/.cache/poldek/ftp_ep09.pld-linux.org.dists.th.PLD.x86.64.RPMS/Qt5Core-5.15.2-8.x86_64.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY poldek: error: Failed dependencies: poldek: libicui18n.so.69()(64bit) is needed by Qt5Core-5.15.2-8.x86_64 poldek: libicuuc.so.69()(64bit) is needed by Qt5Core-5.15.2-8.x86_64 poldek: libicuuc.so.69()(64bit) is needed by harfbuzz-icu-3.2.0-1.x86_64 poldek: libicui18n.so.69()(64bit) is needed by libcdr-0.1.7-2.x86_64 poldek: libicuuc.so.69()(64bit) is needed by libcdr-0.1.7-2.x86_64 poldek: libicudata.so.69()(64bit) is needed by libmspub-0.1.4-5.x86_64 poldek: libicui18n.so.69()(64bit) is needed by libmspub-0.1.4-5.x86_64 poldek: libicuuc.so.69()(64bit) is needed by libmspub-0.1.4-5.x86_64 poldek: libicudata.so.69()(64bit) is needed by libqxp-0.0.2-5.x86_64 poldek: libicuuc.so.69()(64bit) is needed by libqxp-0.0.2-5.x86_64 poldek: libicuuc.so.69()(64bit) is needed by libvisio-0.1.7-3.x86_64 poldek: libicuuc.so.69()(64bit) is needed by libzmf-0.0.2-5.x86_64 uninstalling conflicting packages removing Qt5Core error: Qt5Core: no such package package Qt5Core removal failed removing harfbuzz-icu error: harfbuzz-icu: no such package package harfbuzz-icu removal failed removing libcdr error: libcdr: no such package package libcdr removal failed removing libmspub error: libmspub: no such package package libmspub removal failed removing libqxp error: libqxp: no such package package libqxp removal failed removing libvisio error: libvisio: no such package package libvisio removal failed removing libzmf error: libzmf: no such package package libzmf removal failed checking BR rpm: warning: line 89: It's not recommended to have unversioned Obsoletes: Obsoletes: scribus-scripting rpm: warning: line 90: It's not recommended to have unversioned Obsoletes: Obsoletes: scribus-short-words rpm: warning: line 91: It's not recommended to have unversioned Obsoletes: Obsoletes: scribus-svg rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: Qt5Core-devel >= 5.11.0 is needed by scribus-1.5.7-2.x86_64 rpm: Qt5Gui-devel >= 5.11.0 is needed by scribus-1.5.7-2.x86_64 rpm: Qt5Network-devel >= 5.11.0 is needed by scribus-1.5.7-2.x86_64 rpm: Qt5OpenGL-devel >= 5.11.0 is needed by scribus-1.5.7-2.x86_64 rpm: Qt5PrintSupport-devel >= 5.11.0 is needed by scribus-1.5.7-2.x86_64 rpm: Qt5Widgets-devel >= 5.11.0 is needed by scribus-1.5.7-2.x86_64 rpm: Qt5Xml-devel >= 5.11.0 is needed by scribus-1.5.7-2.x86_64 rpm: harfbuzz-icu-devel is needed by scribus-1.5.7-2.x86_64 rpm: libcdr-devel >= 0.1 is needed by scribus-1.5.7-2.x86_64 rpm: libmspub-devel >= 0.1 is needed by scribus-1.5.7-2.x86_64 rpm: libqxp-devel is needed by scribus-1.5.7-2.x86_64 rpm: libvisio-devel >= 0.1 is needed by scribus-1.5.7-2.x86_64 rpm: libzmf-devel is needed by scribus-1.5.7-2.x86_64 rpm: qt5-build >= 5.11.0 is needed by scribus-1.5.7-2.x86_64 rpm: qt5-linguist >= 5.11.0 is needed by scribus-1.5.7-2.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux installing BR: Qt5Core\-devel Qt5Gui\-devel Qt5Network\-devel Qt5OpenGL\-devel Qt5PrintSupport\-devel Qt5Widgets\-devel Qt5Xml\-devel harfbuzz\-icu\-devel libcdr\-devel libmspub\-devel libqxp\-devel libvisio\-devel libzmf\-devel qt5\-build qt5\-linguist + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' --upgrade Qt5Core-devel Qt5Gui-devel Qt5Network-devel Qt5OpenGL-devel Qt5PrintSupport-devel Qt5Widgets-devel Qt5Xml-devel harfbuzz-icu-devel libcdr-devel libmspub-devel libqxp-devel libvisio-devel libzmf-devel qt5-build qt5-linguist Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 30679 packages read Removed 741 duplicate packages from available set Processing dependencies... Qt5Core-devel-5.15.2-8.x86_64 marks Qt5Core-5.15.2-8.x86_64 (cap Qt5Core = 5.15.2-8) error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found There are 2 packages to install (1 marked by dependencies): A Qt5Core-5.15.2-8.x86_64 Qt5Core-devel-5.15.2-8.x86_64 This operation will use 17.8MB of disk space. Qt5Core-devel-5.15.2-8.x86_64.rpm: digests OK Qt5Core-5.15.2-8.x86_64.rpm: digests OK Need to get 3.8MB of archives. error: 2 unresolved dependencies Installing set #2 Processing dependencies... Qt5Gui-devel-5.15.2-8.x86_64 marks Qt5Core-devel-5.15.2-8.x86_64 (cap Qt5Core-devel = 5.15.2-8) Qt5Core-devel-5.15.2-8.x86_64 marks Qt5Core-5.15.2-8.x86_64 (cap Qt5Core = 5.15.2-8) error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found Qt5Gui-devel-5.15.2-8.x86_64 marks Qt5Gui-5.15.2-8.x86_64 (cap Qt5Gui = 5.15.2-8) error: Qt5Gui-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found Qt5Gui-5.15.2-8.x86_64 marks Qt5DBus-5.15.2-8.x86_64 (cap Qt5DBus = 5.15.2-8) error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found There are 5 packages to install (4 marked by dependencies): A Qt5Core-5.15.2-8.x86_64 Qt5Core-devel-5.15.2-8.x86_64 A Qt5DBus-5.15.2-8.x86_64 Qt5Gui-5.15.2-8.x86_64 A Qt5Gui-devel-5.15.2-8.x86_64 This operation will use 33.5MB of disk space. Qt5Gui-devel-5.15.2-8.x86_64.rpm: digests OK Qt5Core-devel-5.15.2-8.x86_64.rpm: digests OK Qt5Core-5.15.2-8.x86_64.rpm: digests OK Qt5Gui-5.15.2-8.x86_64.rpm: digests OK Qt5DBus-5.15.2-8.x86_64.rpm: digests OK Need to get 6.9MB of archives. error: 17 unresolved dependencies Installing set #3 Processing dependencies... Qt5Widgets-devel-5.15.2-8.x86_64 marks Qt5Core-devel-5.15.2-8.x86_64 (cap Qt5Core-devel = 5.15.2-8) Qt5Core-devel-5.15.2-8.x86_64 marks Qt5Core-5.15.2-8.x86_64 (cap Qt5Core = 5.15.2-8) error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found Qt5Widgets-devel-5.15.2-8.x86_64 marks Qt5Gui-devel-5.15.2-8.x86_64 (cap Qt5Gui-devel = 5.15.2-8) Qt5Gui-devel-5.15.2-8.x86_64 marks Qt5Gui-5.15.2-8.x86_64 (cap Qt5Gui = 5.15.2-8) error: Qt5Gui-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found Qt5Gui-5.15.2-8.x86_64 marks Qt5DBus-5.15.2-8.x86_64 (cap Qt5DBus = 5.15.2-8) error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found Qt5Widgets-devel-5.15.2-8.x86_64 marks Qt5Widgets-5.15.2-8.x86_64 (cap Qt5Widgets = 5.15.2-8) error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Widgets-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Gui) not found There are 7 packages to install (6 marked by dependencies): A Qt5Core-5.15.2-8.x86_64 Qt5Core-devel-5.15.2-8.x86_64 A Qt5DBus-5.15.2-8.x86_64 Qt5Gui-5.15.2-8.x86_64 A Qt5Gui-devel-5.15.2-8.x86_64 Qt5Widgets-5.15.2-8.x86_64 A Qt5Widgets-devel-5.15.2-8.x86_64 This operation will use 42.7MB of disk space. Qt5Widgets-devel-5.15.2-8.x86_64.rpm: digests OK Qt5Core-devel-5.15.2-8.x86_64.rpm: digests OK Qt5Core-5.15.2-8.x86_64.rpm: digests OK Qt5Gui-devel-5.15.2-8.x86_64.rpm: digests OK Qt5Gui-5.15.2-8.x86_64.rpm: digests OK Qt5DBus-5.15.2-8.x86_64.rpm: digests OK Qt5Widgets-5.15.2-8.x86_64.rpm: digests OK Need to get 9.4MB of archives. error: 27 unresolved dependencies Installing set #4 Processing dependencies... Qt5OpenGL-devel-5.15.2-8.x86_64 marks Qt5Core-devel-5.15.2-8.x86_64 (cap Qt5Core-devel = 5.15.2-8) Qt5Core-devel-5.15.2-8.x86_64 marks Qt5Core-5.15.2-8.x86_64 (cap Qt5Core = 5.15.2-8) error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found Qt5OpenGL-devel-5.15.2-8.x86_64 marks Qt5Gui-devel-5.15.2-8.x86_64 (cap Qt5Gui-devel = 5.15.2-8) Qt5Gui-devel-5.15.2-8.x86_64 marks Qt5Gui-5.15.2-8.x86_64 (cap Qt5Gui = 5.15.2-8) error: Qt5Gui-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found Qt5Gui-5.15.2-8.x86_64 marks Qt5DBus-5.15.2-8.x86_64 (cap Qt5DBus = 5.15.2-8) error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found Qt5OpenGL-devel-5.15.2-8.x86_64 marks Qt5OpenGL-5.15.2-8.x86_64 (cap Qt5OpenGL = 5.15.2-8) error: Qt5OpenGL-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found error: Qt5OpenGL-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found Qt5OpenGL-5.15.2-8.x86_64 marks Qt5Widgets-5.15.2-8.x86_64 (cap Qt5Widgets = 5.15.2-8) error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Widgets.so.5()(64bit) not found error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Widgets.so.5(Qt_5)(64bit) not found error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Widgets.so.5(Qt_5_PRIVATE_API)(64bit) not found Qt5OpenGL-devel-5.15.2-8.x86_64 marks Qt5Widgets-devel-5.15.2-8.x86_64 (cap Qt5Widgets-devel = 5.15.2-8) error: Qt5Widgets-devel-5.15.2-8.x86_64: req Qt5Gui-devel = 5.15.2-8 not found error: Qt5Widgets-devel-5.15.2-8.x86_64: req Qt5Widgets = 5.15.2-8 not found error: Qt5Widgets-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Gui) not found error: Qt5OpenGL-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Gui) not found error: Qt5OpenGL-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Widgets) not found There are 9 packages to install (8 marked by dependencies): A Qt5Core-5.15.2-8.x86_64 Qt5Core-devel-5.15.2-8.x86_64 A Qt5DBus-5.15.2-8.x86_64 Qt5Gui-5.15.2-8.x86_64 A Qt5Gui-devel-5.15.2-8.x86_64 Qt5OpenGL-5.15.2-8.x86_64 A Qt5OpenGL-devel-5.15.2-8.x86_64 Qt5Widgets-5.15.2-8.x86_64 A Qt5Widgets-devel-5.15.2-8.x86_64 This operation will use 43.3MB of disk space. Qt5OpenGL-devel-5.15.2-8.x86_64.rpm: digests OK Qt5Core-devel-5.15.2-8.x86_64.rpm: digests OK Qt5Core-5.15.2-8.x86_64.rpm: digests OK Qt5Gui-devel-5.15.2-8.x86_64.rpm: digests OK Qt5Gui-5.15.2-8.x86_64.rpm: digests OK Qt5DBus-5.15.2-8.x86_64.rpm: digests OK Qt5OpenGL-5.15.2-8.x86_64.rpm: digests OK Qt5Widgets-5.15.2-8.x86_64.rpm: digests OK Qt5Widgets-devel-5.15.2-8.x86_64.rpm: digests OK Need to get 9.5MB of archives. error: 43 unresolved dependencies Installing set #5 Processing dependencies... Qt5Xml-devel-5.15.2-8.x86_64 marks Qt5Core-devel-5.15.2-8.x86_64 (cap Qt5Core-devel = 5.15.2-8) Qt5Core-devel-5.15.2-8.x86_64 marks Qt5Core-5.15.2-8.x86_64 (cap Qt5Core = 5.15.2-8) error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found Qt5Xml-devel-5.15.2-8.x86_64 marks Qt5Xml-5.15.2-8.x86_64 (cap Qt5Xml = 5.15.2-8) error: Qt5Xml-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found There are 4 packages to install (3 marked by dependencies): A Qt5Core-5.15.2-8.x86_64 Qt5Core-devel-5.15.2-8.x86_64 A Qt5Xml-5.15.2-8.x86_64 Qt5Xml-devel-5.15.2-8.x86_64 This operation will use 18.2MB of disk space. Qt5Xml-devel-5.15.2-8.x86_64.rpm: digests OK Qt5Core-devel-5.15.2-8.x86_64.rpm: digests OK Qt5Core-5.15.2-8.x86_64.rpm: digests OK Qt5Xml-5.15.2-8.x86_64.rpm: digests OK Need to get 3.9MB of archives. error: 7 unresolved dependencies Installing set #6 Processing dependencies... Qt5Network-devel-5.15.2-8.x86_64 marks Qt5Core-devel-5.15.2-8.x86_64 (cap Qt5Core-devel = 5.15.2-8) Qt5Core-devel-5.15.2-8.x86_64 marks Qt5Core-5.15.2-8.x86_64 (cap Qt5Core = 5.15.2-8) error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found Qt5Network-devel-5.15.2-8.x86_64 marks Qt5Network-5.15.2-8.x86_64 (cap Qt5Network = 5.15.2-8) error: Qt5Network-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found Qt5Network-5.15.2-8.x86_64 marks Qt5DBus-5.15.2-8.x86_64 (cap Qt5DBus = 5.15.2-8) error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Network-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Network-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Network-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5Network-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Network-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found error: Qt5Network-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found There are 5 packages to install (4 marked by dependencies): A Qt5Core-5.15.2-8.x86_64 Qt5Core-devel-5.15.2-8.x86_64 A Qt5DBus-5.15.2-8.x86_64 Qt5Network-5.15.2-8.x86_64 A Qt5Network-devel-5.15.2-8.x86_64 This operation will use 21.3MB of disk space. Qt5Network-devel-5.15.2-8.x86_64.rpm: digests OK Qt5Core-devel-5.15.2-8.x86_64.rpm: digests OK Qt5Core-5.15.2-8.x86_64.rpm: digests OK Qt5Network-5.15.2-8.x86_64.rpm: digests OK Qt5DBus-5.15.2-8.x86_64.rpm: digests OK Need to get 4.7MB of archives. error: 14 unresolved dependencies Installing set #7 Processing dependencies... Qt5PrintSupport-devel-5.15.2-8.x86_64 marks Qt5Core-devel-5.15.2-8.x86_64 (cap Qt5Core-devel = 5.15.2-8) Qt5Core-devel-5.15.2-8.x86_64 marks Qt5Core-5.15.2-8.x86_64 (cap Qt5Core = 5.15.2-8) error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found Qt5PrintSupport-devel-5.15.2-8.x86_64 marks Qt5Gui-devel-5.15.2-8.x86_64 (cap Qt5Gui-devel = 5.15.2-8) Qt5Gui-devel-5.15.2-8.x86_64 marks Qt5Gui-5.15.2-8.x86_64 (cap Qt5Gui = 5.15.2-8) error: Qt5Gui-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found Qt5Gui-5.15.2-8.x86_64 marks Qt5DBus-5.15.2-8.x86_64 (cap Qt5DBus = 5.15.2-8) error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found Qt5PrintSupport-devel-5.15.2-8.x86_64 marks Qt5PrintSupport-5.15.2-8.x86_64 (cap Qt5PrintSupport = 5.15.2-8) error: Qt5PrintSupport-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found error: Qt5PrintSupport-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found Qt5PrintSupport-5.15.2-8.x86_64 marks Qt5Widgets-5.15.2-8.x86_64 (cap Qt5Widgets = 5.15.2-8) error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Widgets.so.5()(64bit) not found error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Widgets.so.5(Qt_5)(64bit) not found error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Widgets.so.5(Qt_5_PRIVATE_API)(64bit) not found Qt5PrintSupport-devel-5.15.2-8.x86_64 marks Qt5Widgets-devel-5.15.2-8.x86_64 (cap Qt5Widgets-devel = 5.15.2-8) error: Qt5Widgets-devel-5.15.2-8.x86_64: req Qt5Gui-devel = 5.15.2-8 not found error: Qt5Widgets-devel-5.15.2-8.x86_64: req Qt5Widgets = 5.15.2-8 not found error: Qt5Widgets-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Gui) not found error: Qt5PrintSupport-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Gui) not found error: Qt5PrintSupport-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Widgets) not found There are 9 packages to install (8 marked by dependencies): A Qt5Core-5.15.2-8.x86_64 Qt5Core-devel-5.15.2-8.x86_64 A Qt5DBus-5.15.2-8.x86_64 Qt5Gui-5.15.2-8.x86_64 A Qt5Gui-devel-5.15.2-8.x86_64 Qt5PrintSupport-5.15.2-8.x86_64 A Qt5PrintSupport-devel-5.15.2-8.x86_64 Qt5Widgets-5.15.2-8.x86_64 A Qt5Widgets-devel-5.15.2-8.x86_64 This operation will use 43.4MB of disk space. Qt5PrintSupport-devel-5.15.2-8.x86_64.rpm: digests OK Qt5Core-devel-5.15.2-8.x86_64.rpm: digests OK Qt5Core-5.15.2-8.x86_64.rpm: digests OK Qt5Gui-devel-5.15.2-8.x86_64.rpm: digests OK Qt5Gui-5.15.2-8.x86_64.rpm: digests OK Qt5DBus-5.15.2-8.x86_64.rpm: digests OK Qt5PrintSupport-5.15.2-8.x86_64.rpm: digests OK Qt5Widgets-5.15.2-8.x86_64.rpm: digests OK Qt5Widgets-devel-5.15.2-8.x86_64.rpm: digests OK Need to get 9.6MB of archives. error: 43 unresolved dependencies Installing set #8 Processing dependencies... harfbuzz-icu-devel-3.2.0-1.x86_64 marks harfbuzz-icu-3.2.0-1.x86_64 (cap harfbuzz-icu = 3.2.0-1) error: harfbuzz-icu-3.2.0-1.x86_64: req libicuuc.so.69()(64bit) not found There are 2 packages to install (1 marked by dependencies): A harfbuzz-icu-3.2.0-1.x86_64 harfbuzz-icu-devel-3.2.0-1.x86_64 This operation will use 15.9KB of disk space. harfbuzz-icu-devel-3.2.0-1.x86_64.rpm: digests OK harfbuzz-icu-3.2.0-1.x86_64.rpm: digests OK Need to get 21.7KB of archives. error: 1 unresolved dependency Installing set #9 Processing dependencies... libcdr-devel-0.1.7-2.x86_64 marks libcdr-0.1.7-2.x86_64 (cap libcdr = 0.1.7-2) error: libcdr-0.1.7-2.x86_64: req libicui18n.so.69()(64bit) not found error: libcdr-0.1.7-2.x86_64: req libicuuc.so.69()(64bit) not found There are 2 packages to install (1 marked by dependencies): A libcdr-0.1.7-2.x86_64 libcdr-devel-0.1.7-2.x86_64 This operation will use 807.1KB of disk space. libcdr-devel-0.1.7-2.x86_64.rpm: digests OK libcdr-0.1.7-2.x86_64.rpm: digests OK Need to get 395.7KB of archives. error: 2 unresolved dependencies Installing set #10 Processing dependencies... libmspub-devel-0.1.4-5.x86_64 marks libmspub-0.1.4-5.x86_64 (cap libmspub = 0.1.4-5) error: libmspub-0.1.4-5.x86_64: req libicudata.so.69()(64bit) not found error: libmspub-0.1.4-5.x86_64: req libicui18n.so.69()(64bit) not found error: libmspub-0.1.4-5.x86_64: req libicuuc.so.69()(64bit) not found There are 2 packages to install (1 marked by dependencies): A libmspub-0.1.4-5.x86_64 libmspub-devel-0.1.4-5.x86_64 This operation will use 507.9KB of disk space. libmspub-devel-0.1.4-5.x86_64.rpm: digests OK libmspub-0.1.4-5.x86_64.rpm: digests OK Need to get 179.5KB of archives. error: 3 unresolved dependencies Installing set #11 Processing dependencies... libqxp-devel-0.0.2-5.x86_64 marks libqxp-0.0.2-5.x86_64 (cap libqxp = 0.0.2-5) error: libqxp-0.0.2-5.x86_64: req libicudata.so.69()(64bit) not found error: libqxp-0.0.2-5.x86_64: req libicuuc.so.69()(64bit) not found There are 2 packages to install (1 marked by dependencies): A libqxp-0.0.2-5.x86_64 libqxp-devel-0.0.2-5.x86_64 This operation will use 457.2KB of disk space. libqxp-devel-0.0.2-5.x86_64.rpm: digests OK libqxp-0.0.2-5.x86_64.rpm: digests OK Need to get 142.2KB of archives. error: 2 unresolved dependencies Installing set #12 Processing dependencies... libvisio-devel-0.1.7-3.x86_64 marks libvisio-0.1.7-3.x86_64 (cap libvisio = 0.1.7-3) error: libvisio-0.1.7-3.x86_64: req libicuuc.so.69()(64bit) not found There are 2 packages to install (1 marked by dependencies): A libvisio-0.1.7-3.x86_64 libvisio-devel-0.1.7-3.x86_64 This operation will use 933.6KB of disk space. libvisio-devel-0.1.7-3.x86_64.rpm: digests OK libvisio-0.1.7-3.x86_64.rpm: digests OK Need to get 300.7KB of archives. error: 1 unresolved dependency Installing set #13 Processing dependencies... libzmf-devel-0.0.2-5.x86_64 marks libzmf-0.0.2-5.x86_64 (cap libzmf = 0.0.2-5) error: libzmf-0.0.2-5.x86_64: req libicuuc.so.69()(64bit) not found There are 2 packages to install (1 marked by dependencies): A libzmf-0.0.2-5.x86_64 libzmf-devel-0.0.2-5.x86_64 This operation will use 217.3KB of disk space. libzmf-devel-0.0.2-5.x86_64.rpm: digests OK libzmf-0.0.2-5.x86_64.rpm: digests OK Need to get 94.8KB of archives. error: 1 unresolved dependency Installing set #14 Processing dependencies... qt5-build-5.15.2-8.x86_64 marks Qt5Core-5.15.2-8.x86_64 (cap libQt5Core.so.5()(64bit)) error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found error: qt5-build-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: qt5-build-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found qt5-build-5.15.2-8.x86_64 marks Qt5DBus-5.15.2-8.x86_64 (cap libQt5DBus.so.5()(64bit)) error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: qt5-build-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found error: qt5-build-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5_PRIVATE_API)(64bit) not found error: qt5-linguist-5.15.2-9.x86_64: req Qt5Core >= 5.15.2 not found qt5-linguist-5.15.2-9.x86_64 marks Qt5Gui-5.15.2-8.x86_64 (cap Qt5Gui >= 5.15.2) error: Qt5Gui-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found error: Qt5Gui-5.15.2-8.x86_64: req Qt5DBus = 5.15.2-8 not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found qt5-linguist-5.15.2-9.x86_64 marks Qt5PrintSupport-5.15.2-8.x86_64 (cap Qt5PrintSupport >= 5.15.2) error: Qt5PrintSupport-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found error: Qt5PrintSupport-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found Qt5PrintSupport-5.15.2-8.x86_64 marks Qt5Widgets-5.15.2-8.x86_64 (cap Qt5Widgets = 5.15.2-8) error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Widgets.so.5()(64bit) not found error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Widgets.so.5(Qt_5)(64bit) not found error: Qt5PrintSupport-5.15.2-8.x86_64: req libQt5Widgets.so.5(Qt_5_PRIVATE_API)(64bit) not found error: qt5-linguist-5.15.2-9.x86_64: req Qt5Widgets >= 5.15.2 not found qt5-linguist-5.15.2-9.x86_64 marks Qt5Xml-5.15.2-8.x86_64 (cap Qt5Xml >= 5.15.2) error: Qt5Xml-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5Xml-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: qt5-linguist-5.15.2-9.x86_64: req libQt5Core.so.5()(64bit) not found error: qt5-linguist-5.15.2-9.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: qt5-linguist-5.15.2-9.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: qt5-linguist-5.15.2-9.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: qt5-linguist-5.15.2-9.x86_64: req libQt5Gui.so.5()(64bit) not found error: qt5-linguist-5.15.2-9.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found error: qt5-linguist-5.15.2-9.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found error: qt5-linguist-5.15.2-9.x86_64: req libQt5PrintSupport.so.5()(64bit) not found error: qt5-linguist-5.15.2-9.x86_64: req libQt5PrintSupport.so.5(Qt_5)(64bit) not found error: qt5-linguist-5.15.2-9.x86_64: req libQt5Widgets.so.5()(64bit) not found error: qt5-linguist-5.15.2-9.x86_64: req libQt5Widgets.so.5(Qt_5)(64bit) not found There are 8 packages to install (6 marked by dependencies): A Qt5Core-5.15.2-8.x86_64 Qt5DBus-5.15.2-8.x86_64 Qt5Gui-5.15.2-8.x86_64 A Qt5PrintSupport-5.15.2-8.x86_64 Qt5Widgets-5.15.2-8.x86_64 A Qt5Xml-5.15.2-8.x86_64 qt5-build-5.15.2-8.x86_64 A qt5-linguist-5.15.2-9.x86_64 This operation will use 34.5MB of disk space. qt5-build-5.15.2-8.x86_64.rpm: digests OK qt5-linguist-5.15.2-9.x86_64.rpm: digests OK Qt5Core-5.15.2-8.x86_64.rpm: digests OK Qt5DBus-5.15.2-8.x86_64.rpm: digests OK Qt5Gui-5.15.2-8.x86_64.rpm: digests OK Qt5PrintSupport-5.15.2-8.x86_64.rpm: digests OK Qt5Widgets-5.15.2-8.x86_64.rpm: digests OK Qt5Xml-5.15.2-8.x86_64.rpm: digests OK Need to get 9.4MB of archives. error: 58 unresolved dependencies error: BR installation failed + chmod -R u+rwX /tmp/B.p89n4d5y/BUILD + rm -rf /tmp/B.p89n4d5y/tmp /tmp/B.p89n4d5y/BUILD + rm -rf /tmp/B.p89n4d5y Begin-PLD-Builder-Info Build-Time: user:7.93s sys:2.11s real:15.39s (faults io:59 non-io:470841) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]